package epson.print.imgsel;

import android.os.Bundle;
import android.support.annotation.Nullable;


public class ProgressDialogFragment extends DialogFragment {
    public void onCreate(@Nullable Bundle bundle) {
        super.onCreate(bundle);
        setCancelable(false);
    }
}
